.custom-project-card__content {
  position: absolute;
  left: 15px;
  top: 215px;
  bottom: 15px;
  right: 15px;
  text-align: right;
  background: rgba(var(--builza-white-rgb), 0.8);
  border-radius: var(--builza-bdr-radius);
  padding: 25px 45px;
  overflow: hidden;
  -webkit-transform: perspective(400px) rotateX(0deg) scaleY(1);
  -ms-transform: perspective(400px) rotateX(0deg) scaleY(1);
  transform: perspective(400px) rotateX(0deg) scaleY(1);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  transition-property: all;
  z-index: 1;
}

.custom-project-card:hover .custom-project-card__content {
  -webkit-transform: perspective(400px) rotateX(90deg) scaleY(.5);
  -ms-transform: perspective(400px) rotateX(90deg) scaleY(.5);
  transform: perspective(400px) rotateX(90deg) scaleY(.5);
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}

.custom-project-card__content h3 {
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  text-transform: capitalize;
  opacity: 1;
  transform: translateY(0);
  transition: all 700ms ease;
  margin-bottom: 5px;
}

.custom-project-card:hover .custom-project-card__content h3 {
  opacity: 0;
  transform: translateY(-50px);
  transition-delay: 0ms;
}

.custom-project-card__content p {
  margin: 0;
  opacity: 1;
  transform: translateY(0);
  transition: all 700ms ease;
}

.custom-project-card:hover .custom-project-card__content p {
  opacity: 0;
  transform: translateY(50px);
  transition-delay: 0ms;
}

.custom-project-card__content::before {
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  width: 2px;
  background: var(--builza-black);
  content: "";
  transition: -webkit-transform 2.0s ease;
  transition: transform 2.0s ease;
  transition: transform 2.0s ease, -webkit-transform 2.0s ease;
  transform-origin: top center;
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
}

.custom-project-card:hover .custom-project-card__content::before {
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  transform-origin: top center;
}

.custom-project-card__content::after {
  position: absolute;
  left: 0px;
  bottom: 20px;
  right: 60%;
  height: 2px;
  background: var(--builza-black);
  content: "";
  transition: transform 2000ms ease;
  transform: scale(1, 1);
  transform-origin: left center;
}

.custom-project-card:hover .custom-project-card__content::after {
  transform: scale(0, 1);
  transform-origin: left center;
}

.custom-project-card__content {
  top: 250px;
}